.acm-content-verification.style-1 {
  min-height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.acm-content-verification.style-1 img {
  width: 24px;
  height: 24px;
}

.acm-content-verification.style-1 .title {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 40px;
  font-weight: 700;
  line-height: 54px;
  margin-bottom: 24px;
}

.acm-content-verification.style-1 .box-desc {
  display: flex;
  justify-content: center;
  gap: 8px;
}

.acm-content-verification.style-1 .desc {
  color: #fff;
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.acm-content-verification.style-2 {
  padding: 140px 0 92px 0;
  position: relative;
}

.acm-content-verification.style-2 .box-container {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  gap: 40px;
  width: 100%;
  justify-content: center;
}

.acm-content-verification.style-2 .box-container .box {
  display: flex;
  width: 400px;
  height: 167px;
  padding: 40px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  flex-shrink: 0;
  border-radius: 16px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.80) 0%, rgba(255, 255, 255, 0.80) 100%);
  box-shadow: 0px 6px 16px 0px rgba(0, 72, 34, 0.08);
  backdrop-filter: blur(8px);
}

.acm-content-verification.style-2 .box-container .box>div {
  color: #1d4128;
  text-align: center;
  font-family: Inter;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}

.acm-content-verification.style-2 .box-container .box>.img-2 {
  max-width: 223px;
  height: 39px;
}

.acm-content-verification.style-2 .box-container .box>.img-1 {
  max-width: 137px;
  height: 69px;
}

/* style 3 */
.acm-content-verification.style-3 {
  padding: 92px 0;
}

.acm-content-verification.style-3 .box-content {
  max-width: 1030px;
  margin-inline: auto;
  margin-bottom: 40px;
}

.acm-content-verification.style-3 .box-content .title {
  color: #1ea047;
  text-align: center;
  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 24px;
}

.acm-content-verification.style-3 .shape-container .block-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  margin-bottom: 24px;
}

.acm-content-verification.style-3 .shape-container .block-container .box {
  display: flex;
  gap: 16px;
  padding: 24px;
  border-radius: 16px;
}

.acm-content-verification.style-3 .shape-container .block-container .box .box-l .title {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 24px;
}

.acm-content-verification.style-3 .shape-container .block-container .box .box-r {
  width: clamp(100px, 50%, 223px);
  flex-shrink: 0;
}

.acm-content-verification.style-3 .shape-container .block-container .box .box-r img {
  border-radius: 16px;
  height: 100%;
  object-fit: cover;
}

.acm-content-verification.style-3 .shape-container .block-container .box:nth-child(1) {
  background: #e6f3ef;
}

.acm-content-verification.style-3 .shape-container .block-container .box:nth-child(1) .title {
  color: #004822;
}

.acm-content-verification.style-3 .shape-container .block-container .box:nth-child(2) {
  background: #f4f4d7;
}

.acm-content-verification.style-3 .shape-container .block-container .box:nth-child(2) .title {
  color: #788141;
}

.acm-content-verification.style-3 swiper-container .box-item {
  height: auto;
}

.acm-content-verification.style-3 swiper-container .box-item .bevel-shape {
  width: 100%;
  min-height: 322px;
  background: #e6f3ef;
  clip-path: polygon(100% 4.969%, 100% 4.969%, 99.929% 4.163%, 99.724% 3.398%, 99.395% 2.685%, 98.954% 2.034%, 98.411% 1.455%, 97.78% 0.959%, 97.069% 0.555%, 96.291% 0.253%, 95.456% 0.065%, 94.576% 0%, 5.424% 0%, 5.424% 0%, 4.544% 0.065%, 3.709% 0.253%, 2.931% 0.555%, 2.221% 0.959%, 1.589% 1.455%, 1.046% 2.034%, 0.605% 2.685%, 0.277% 3.398%, 0.071% 4.163%, 0% 4.969%, 0% 95.031%, 0% 95.031%, 0.071% 95.837%, 0.277% 96.602%, 0.605% 97.315%, 1.046% 97.966%, 1.589% 98.545%, 2.221% 99.041%, 2.931% 99.445%, 3.709% 99.747%, 4.544% 99.935%, 5.424% 100%, 83.516% 100%, 83.516% 100%, 83.946% 99.984%, 84.37% 99.938%, 84.787% 99.862%, 85.195% 99.756%, 85.592% 99.622%, 85.976% 99.459%, 86.346% 99.27%, 86.7% 99.054%, 87.036% 98.812%, 87.351% 98.545%, 98.412% 88.412%, 98.412% 88.412%, 98.703% 88.123%, 98.967% 87.815%, 99.203% 87.491%, 99.41% 87.152%, 99.587% 86.8%, 99.734% 86.436%, 99.849% 86.062%, 99.932% 85.68%, 99.983% 85.292%, 100% 84.898%, 100% 4.969%);
  padding: 24px;
  position: relative;
  z-index: 1;
}

.acm-content-verification.style-3 swiper-container .box-item .bevel-shape .image {
  display: flex;
  justify-content: end;
  margin-bottom: 8px;
}

.acm-content-verification.style-3 swiper-container .box-item .bevel-shape .image img {
  width: 65px;
}

.acm-content-verification.style-3 swiper-container .box-item .bevel-shape .content .title {
  color: #004822;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 24px;
}

/* style 4 */

.acm-content-verification.style-4 {
  padding: 92px 0;
  background: radial-gradient(circle at 7% 4%, rgba(232, 255, 71, 0.2), transparent 15%),
    radial-gradient(circle at 65% 24%, rgba(213, 226, 123, 0.5), transparent 28%),
    radial-gradient(circle at 57% 68%, #9aa967b3, transparent 28%),
    radial-gradient(circle at -15% 114%, rgb(192 202 118 / 60%), transparent 45%);
}

.acm-content-verification.style-4 .content {
  display: flex;
  justify-content: space-between;
  column-gap: 80px;
}

.acm-content-verification.style-4 .content .content-left .content-sticky {
  position: sticky;
  top: 92px;
}

.acm-content-verification.style-4 .content .content-left .content-sticky .heading {
  color: #e8ff47;

  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 24px;
}

.acm-content-verification.style-4 .content .content-left .content-sticky .desc p {
  color: #fff;

  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.acm-content-verification.style-4 .content .content-right .box-item {
  border-radius: 8px;
  border: 2px solid #fff;
  background: linear-gradient(180deg, rgba(232, 255, 71, 0.70) 0%, rgba(232, 255, 71, 0.80) 100%);
  backdrop-filter: blur(12px);
  display: flex;
  padding: 16px 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  align-self: stretch;
}

.acm-content-verification.style-4 .content .content-right .box-item:not(:last-child) {
  margin-bottom: 24px;
}

.acm-content-verification.style-4 .content .content-right .box-item .number {
  display: inline-flex;
  width: 24px;
  height: 24px;
  flex-direction: column;
  justify-content: center;
  color: #e8ff47;
  background: #1d4128;
  text-align: center;
  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  border-radius: 4px;
  margin-right: 12px;
}

.acm-content-verification.style-4 .content .content-right .box-item .title {
  color: #1d4128;

  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.acm-content-verification.style-4 .content .content-right .box-item .desc {
  color: #262626;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

/* style 5 */

.acm-content-verification.style-5 {
  padding: 92px 0;
}

.acm-content-verification.style-5 .content {
  max-width: 1030px;
  margin-inline: auto;
  margin-bottom: 40px;
}

.acm-content-verification.style-5 .content .heading {
  color: #1ea047;
  text-align: center;
  font-family: Inter;
  font-size: 32px;
  font-weight: 700;
  line-height: 42px;
  margin-bottom: 24px;
}

.acm-content-verification.style-5 .content .desc {
  color: #262626;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.acm-content-verification.style-5 .block-container {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 20px;
}

.acm-content-verification.style-5 .block-container .box-item {
  background: #e6f3ef;
  padding: 24px;
}

.acm-content-verification.style-5 .block-container .box-item .title {
  color: #004822;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 24px;
}

.acm-content-verification.style-5 .block-container .box-item .desc {
  color: #262626;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.acm-content-verification.style-5 .block-container .box-item:not(:first-child) {
  clip-path: polygon(100% 4.969%, 100% 4.969%, 99.929% 4.163%, 99.724% 3.398%, 99.395% 2.685%, 98.954% 2.034%, 98.411% 1.455%, 97.78% 0.959%, 97.069% 0.555%, 96.291% 0.253%, 95.456% 0.065%, 94.576% 0%, 5.424% 0%, 5.424% 0%, 4.544% 0.065%, 3.709% 0.253%, 2.931% 0.555%, 2.221% 0.959%, 1.589% 1.455%, 1.046% 2.034%, 0.605% 2.685%, 0.277% 3.398%, 0.071% 4.163%, 0% 4.969%, 0% 95.031%, 0% 95.031%, 0.071% 95.837%, 0.277% 96.602%, 0.605% 97.315%, 1.046% 97.966%, 1.589% 98.545%, 2.221% 99.041%, 2.931% 99.445%, 3.709% 99.747%, 4.544% 99.935%, 5.424% 100%, 83.516% 100%, 83.516% 100%, 83.946% 99.984%, 84.37% 99.938%, 84.787% 99.862%, 85.195% 99.756%, 85.592% 99.622%, 85.976% 99.459%, 86.346% 99.27%, 86.7% 99.054%, 87.036% 98.812%, 87.351% 98.545%, 98.412% 88.412%, 98.412% 88.412%, 98.703% 88.123%, 98.967% 87.815%, 99.203% 87.491%, 99.41% 87.152%, 99.587% 86.8%, 99.734% 86.436%, 99.849% 86.062%, 99.932% 85.68%, 99.983% 85.292%, 100% 84.898%, 100% 4.969%);
}

.acm-content-verification.style-5 .block-container .box-item:first-child {
  clip-path: polygon(100% 4.969%, 100% 4.969%, 99.966% 4.163%, 99.866% 3.398%, 99.707% 2.685%, 99.494% 2.034%, 99.232% 1.455%, 98.926% 0.959%, 98.582% 0.555%, 98.206% 0.253%, 97.803% 0.065%, 97.377% 0%, 2.623% 0%, 2.623% 0%, 2.197% 0.065%, 1.794% 0.253%, 1.418% 0.555%, 1.074% 0.959%, 0.768% 1.455%, 0.506% 2.034%, 0.293% 2.685%, 0.134% 3.398%, 0.034% 4.163%, 0% 4.969%, 0% 95.031%, 0% 95.031%, 0.034% 95.837%, 0.134% 96.602%, 0.293% 97.315%, 0.506% 97.966%, 0.768% 98.545%, 1.074% 99.041%, 1.418% 99.445%, 1.794% 99.747%, 2.197% 99.935%, 2.623% 100%, 92.028% 100%, 92.028% 100%, 92.236% 99.984%, 92.441% 99.938%, 92.643% 99.862%, 92.84% 99.756%, 93.032% 99.622%, 93.218% 99.459%, 93.397% 99.27%, 93.568% 99.054%, 93.73% 98.812%, 93.883% 98.545%, 99.232% 88.412%, 99.232% 88.412%, 99.373% 88.123%, 99.501% 87.815%, 99.615% 87.491%, 99.715% 87.152%, 99.8% 86.8%, 99.871% 86.436%, 99.927% 86.062%, 99.967% 85.68%, 99.992% 85.292%, 100% 84.898%, 100% 4.969%);
}

@media (max-width: 991px) {

  .acm-content-verification.style-1,
  .acm-content-verification.style-2,
  .acm-content-verification.style-3,
  .acm-content-verification.style-4,
  .acm-content-verification.style-5 {
    padding: 80px 0;
  }

  .acm-content-verification.style-1 .box-content {
    margin-inline: 16px;
  }

  .acm-content-verification.style-1 .title {
    font-size: 26px;
    line-height: 35px;
  }

  .acm-content-verification.style-1 .desc {
    font-size: 12px;
  }

  /* style 2 */
  .acm-content-verification.style-2 {
    padding: 90px 0 80px 0;
  }

  .acm-content-verification.style-2 .box-container {
    gap: 16px;
  }

  .acm-content-verification.style-2 .box-container .box {
    width: calc(50% - 8px);
    padding: 8px;
    max-height: 100px;
    gap: 8px;
  }

  .acm-content-verification.style-2 .box-container .box>.img-1 {
    width: 88px;
    height: 45px;
  }

  .acm-content-verification.style-2 .box-container .box>.img-2 {
    width: 100%;
    height: auto;
  }

  .acm-content-verification.style-2 .box-container .box>div {
    font-size: 13px;
    font-weight: 700;
    line-height: 21px;
  }

  /* style 3 */
  .acm-content-verification.style-3 swiper-container {
    margin-right: -16px;
  }

  .acm-content-verification.style-3 .box-content .title {
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
  }

  .acm-content-verification.style-3 .shape-container .block-container .box .box-l .title {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
  }

  .acm-content-verification.style-3 .shape-container .block-container {
    display: grid;
    grid-template-columns: 1fr;
    margin-bottom: 40px;
  }

  .acm-content-verification.style-3 .shape-container .block-container .box {
    flex-direction: column-reverse;
  }

  .acm-content-verification.style-3 .shape-container .block-container .box .box-r {
    height: 170px;
    width: 100%;
  }

  .acm-content-verification.style-3 .shape-container .block-container .box .box-r img {
    height: 100%;
    object-fit: cover;
    width: 100%;
  }

  .acm-content-verification.style-3 swiper-container .box-item .bevel-shape .content .title {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 16px;
  }

  /* style 4 */
  .acm-content-verification.style-4 .content {
    flex-direction: column;
    row-gap: 24px;
  }

  .acm-content-verification.style-4 .content .content-left .content-sticky .heading {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
  }

  .acm-content-verification.style-4 .content .content-left .content-sticky .desc p {
    font-size: 16px;
    line-height: 24px;
  }

  .acm-content-verification.style-4 .content .content-right .box-item .title {
    font-size: 18px;
    line-height: 24px
  }

  .acm-content-verification.style-4 .content .content-right .box-item .desc {
    font-size: 16px;
    line-height: 24px;
  }

  /* style 5 */
  .acm-content-verification.style-5 .block-container {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .acm-content-verification.style-5 .block-container .box-item:not(:first-child) {
    clip-path: polygon(100% 10%, 100% 10%, 99.947% 8.378%, 99.794% 6.839%, 99.549% 5.404%, 99.22% 4.094%, 98.817% 2.929%, 98.346% 1.929%, 97.816% 1.116%, 97.237% 0.51%, 96.615% 0.131%, 95.96% 0%, 4.04% 0%, 4.04% 0%, 3.385% 0.131%, 2.763% 0.51%, 2.184% 1.116%, 1.654% 1.929%, 1.183% 2.929%, 0.78% 4.094%, 0.451% 5.404%, 0.206% 6.839%, 0.053% 8.378%, 0% 10%, 0% 90%, 0% 90%, 0.053% 91.622%, 0.206% 93.161%, 0.451% 94.596%, 0.78% 95.906%, 1.183% 97.071%, 1.654% 98.071%, 2.184% 98.884%, 2.763% 99.49%, 3.385% 99.869%, 4.04% 100%, 91.746% 100%, 91.746% 100%, 92.011% 99.978%, 92.275% 99.914%, 92.535% 99.808%, 92.791% 99.66%, 93.042% 99.471%, 93.288% 99.243%, 93.528% 98.974%, 93.761% 98.668%, 93.986% 98.323%, 94.202% 97.941%, 98.415% 89.959%, 98.415% 89.959%, 98.702% 89.361%, 98.964% 88.705%, 99.198% 87.997%, 99.405% 87.242%, 99.582% 86.446%, 99.73% 85.613%, 99.846% 84.748%, 99.931% 83.857%, 99.983% 82.945%, 100% 82.018%, 100% 10%);
  }

  .acm-content-verification.style-5 .content .heading {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;
  }

  .acm-content-verification.style-5 .content .desc {
    font-size: 16px;
    line-height: 24px;
  }

  .acm-content-verification.style-5 .block-container .box-item .title {
    margin-bottom: 16px;
  }

  .acm-content-verification.style-5 .block-container .box-item .desc {
    font-size: 16px;
    line-height: 24px;
  }
}